« zpět na výpis měsíce |

[Talk-cz] JOSM a upgrade API

Vlákno 16.4. - 16.4.2009, počet zpráv: 4


16.4.2009 08:21:24 (#1)
gravatar

Zdeněk Pražák

<ZPrazak at seznam.cz>
749
Pro probl?my s tabletem pou??v?m verzi JOSM 1391. Nov?j?? verze JOSM mi d?laj? probl?my p?i vytv??en? cest. Na str?nce informuj?c? o upgrade API jsem se do?etl, ?e JOSM s nov?m API bude pracovat automaticky od verze 1529. JOSM od verz? 1071 bude pot?ebovat upravit nastaven? OSM serveru Rozum?m tomu dob?e tak, ?e mus?m stisknout F12 a otev??t okno pro nastaven? JOSM a zde stisknout druhou ikonu shora a do pol??ka Base sever URL napsat nam?sto st?vaj?c?ho http://www.openstreetmap.org/api nov? http://www.openstreetmap.org/api0.6 D?kuji za radu. Pra??k

16.4.2009 08:36:53 (#2)
gravatar

Jiri Klement

<jiri.klement at gmail.com>
140
Zmena Base URL nepomuze. Podle navodu[*] by si mel v nastaveni jit do Einstein tabu a tam pridat property "osm-server.version" s hodnotou "0.6". Ja osobne bych tomu ale moc neveril, nejspis se objevi nejake chyby, ktere opravi jenom v aktualni verzi a 1071 bude nakonec stejne nepouzitelna. Pises ze problemy s tabletem nastali az v novejsich verzich. Kdyby si zjistil, v ktere verzi to presne prestalo fungovat, tak by nemel byt problem zjistit co to zpusobilo a pripadne to opravit. * http://wiki.openstreetmap.org/wiki/OSM_Protocol_Version_0.6/Information 2009/4/16 Zden?k Pra??k <ZPrazak at seznam.cz>: zobrazit citaci
> > Pro probl?my s tabletem pou??v?m verzi JOSM 1391. Nov?j?? verze JOSM mi d?laj? probl?my p?i vytv??en? cest. > Na str?nce informuj?c? o upgrade API jsem se do?etl, ?e JOSM s nov?m API bude pracovat automaticky od verze 1529. > JOSM od verz? 1071 bude pot?ebovat upravit nastaven? OSM serveru > > Rozum?m tomu dob?e tak, > ?e mus?m stisknout F12 a otev??t okno pro nastaven? JOSM a zde stisknout druhou ikonu shora > a do pol??ka Base sever URL napsat nam?sto st?vaj?c?ho http://www.openstreetmap.org/api > nov? http://www.openstreetmap.org/api0.6 > > D?kuji za radu. Pra??k > > _______________________________________________ > Talk-cz mailing list > Talk-cz at openstreetmap.org > http://lists.openstreetmap.org/listinfo/talk-cz >

16.4.2009 08:52:39 (#3)
gravatar

Zdeněk Pražák

<ZPrazak at seznam.cz>
749
Probl?my mi nastaly s verzemi vy???mi ne? 1391. Zde byla asi p?id?na funkce dvojit?ho kliknut? k ukon?en? vytv??en? cesty. Bohu?el m?j tablet nezad? bod poklep?n?m hrotu pera v aktivn? plo?e a pro zad?n? bodu mus?m stisknout tla??tko na peru tabletu a to nov?j?? verze interpretuj? jako dvojit? klik a ukon?? vytv??en? cesty. Pra??k zobrazit citaci
> ------------ P?vodn? zpr?va ------------ > Od: Jiri Klement <jiri.klement at gmail.com> > P?edm?t: Re: [Talk-cz] JOSM a upgrade API > Datum: 16.4.2009 20:37:10 > ---------------------------------------- > Zmena Base URL nepomuze. Podle navodu[*] by si mel v nastaveni jit do > Einstein tabu a tam pridat property "osm-server.version" s hodnotou > "0.6". > > Ja osobne bych tomu ale moc neveril, nejspis se objevi nejake chyby, > ktere opravi jenom v aktualni verzi a 1071 bude nakonec stejne > nepouzitelna. Pises ze problemy s tabletem nastali az v novejsich > verzich. Kdyby si zjistil, v ktere verzi to presne prestalo fungovat, > tak by nemel byt problem zjistit co to zpusobilo a pripadne to > opravit. > > * http://wiki.openstreetmap.org/wiki/OSM_Protocol_Version_0.6/Information > > 2009/4/16 Zden?k Pra??k <ZPrazak at seznam.cz>: > > > > Pro probl?my s tabletem pou??v?m verzi JOSM 1391. Nov?j?? verze JOSM mi d?laj? > probl?my p?i vytv??en? cest. > > Na str?nce informuj?c? o upgrade API jsem se do?etl, ?e JOSM s nov?m API bude > pracovat automaticky od verze 1529. > > JOSM od verz? 1071 bude pot?ebovat upravit nastaven? OSM serveru > > > > Rozum?m tomu dob?e tak, > > ?e mus?m stisknout F12 a otev??t okno pro nastaven? JOSM a zde stisknout > druhou ikonu shora > > a do pol??ka Base sever URL napsat nam?sto st?vaj?c?ho > http://www.openstreetmap.org/api > > nov? http://www.openstreetmap.org/api0.6 > > > > D?kuji za radu. Pra??k > > > > _______________________________________________ > > Talk-cz mailing list > > Talk-cz at openstreetmap.org > > http://lists.openstreetmap.org/listinfo/talk-cz > > > > _______________________________________________ > Talk-cz mailing list > Talk-cz at openstreetmap.org > http://lists.openstreetmap.org/listinfo/talk-cz > > >

16.4.2009 08:54:24 (#4)
gravatar

Zdeněk Pražák

<ZPrazak at seznam.cz>
749
Je?t? d?kuji za radu ohledn? API, z?tra to tak zkus?m ud?lat. zobrazit citaci
> ------------ P?vodn? zpr?va ------------ > Od: Zden?k Pra??k <ZPrazak at seznam.cz> > P?edm?t: Re: [Talk-cz] JOSM a upgrade API > Datum: 16.4.2009 20:52:57 > ---------------------------------------- > Probl?my mi nastaly s verzemi vy???mi ne? 1391. Zde byla asi p?id?na funkce > dvojit?ho kliknut? k ukon?en? vytv??en? cesty. Bohu?el m?j tablet nezad? bod > poklep?n?m hrotu pera v aktivn? plo?e a pro zad?n? bodu mus?m stisknout tla??tko > na peru tabletu a to nov?j?? verze interpretuj? jako dvojit? klik a ukon?? > vytv??en? cesty. > > Pra??k > > ------------ P?vodn? zpr?va ------------ > > Od: Jiri Klement <jiri.klement at gmail.com> > > P?edm?t: Re: [Talk-cz] JOSM a upgrade API > > Datum: 16.4.2009 20:37:10 > > ---------------------------------------- > > Zmena Base URL nepomuze. Podle navodu[*] by si mel v nastaveni jit do > > Einstein tabu a tam pridat property "osm-server.version" s hodnotou > > "0.6". > > > > Ja osobne bych tomu ale moc neveril, nejspis se objevi nejake chyby, > > ktere opravi jenom v aktualni verzi a 1071 bude nakonec stejne > > nepouzitelna. Pises ze problemy s tabletem nastali az v novejsich > > verzich. Kdyby si zjistil, v ktere verzi to presne prestalo fungovat, > > tak by nemel byt problem zjistit co to zpusobilo a pripadne to > > opravit. > > > > * http://wiki.openstreetmap.org/wiki/OSM_Protocol_Version_0.6/Information > > > > 2009/4/16 Zden?k Pra??k <ZPrazak at seznam.cz>: > > > > > > Pro probl?my s tabletem pou??v?m verzi JOSM 1391. Nov?j?? verze JOSM mi > d?laj? > > probl?my p?i vytv??en? cest. > > > Na str?nce informuj?c? o upgrade API jsem se do?etl, ?e JOSM s nov?m API > bude > > pracovat automaticky od verze 1529. > > > JOSM od verz? 1071 bude pot?ebovat upravit nastaven? OSM serveru > > > > > > Rozum?m tomu dob?e tak, > > > ?e mus?m stisknout F12 a otev??t okno pro nastaven? JOSM a zde stisknout > > druhou ikonu shora > > > a do pol??ka Base sever URL napsat nam?sto st?vaj?c?ho > > http://www.openstreetmap.org/api > > > nov? http://www.openstreetmap.org/api0.6 > > > > > > D?kuji za radu. Pra??k > > > > > > _______________________________________________ > > > Talk-cz mailing list > > > Talk-cz at openstreetmap.org > > > http://lists.openstreetmap.org/listinfo/talk-cz > > > > > > > _______________________________________________ > > Talk-cz mailing list > > Talk-cz at openstreetmap.org > > http://lists.openstreetmap.org/listinfo/talk-cz > > > > > > > > _______________________________________________ > Talk-cz mailing list > Talk-cz at openstreetmap.org > http://lists.openstreetmap.org/listinfo/talk-cz > > >

« zpět na výpis měsíce